.transparent{
  background:rgba(255,255,255,0.90);
}
.hide{
	display:none;
}
.unHide{
	display:block;
}

.linkButton {
    background-color: #f99d1c;
    border-color: #f99d1c;
    color: black;
		border:2px solid #a1a1a1;
		padding:4px 10px; 
		border-radius:5px;
		width:100px;
		font-size:14px;
		font-family:Tahoma,Arial,Verdana,Sans Serif;
		font-weight:600;
		margin: 2px;
		white-space: nowrap;
		overflow:hidden;
		text-decoration: none;
}

.DeadLinkButton {
    background-color: #96918A;
    border-color: #f99d1c;
    color: black;
		border:2px solid #a1a1a1;
		padding:4px 10px; 
		border-radius:5px;
		width:100px;
		font-size:14px;
		font-family:Tahoma,Arial,Verdana,Sans Serif;
		font-weight:600;
		margin: 2px;
		white-space: nowrap;
		overflow:hidden;
		text-decoration: none;
}
.submitButton {
    background-color: #f99d1c;
    border-color: #f99d1c;
    color: black;
		border:2px solid #a1a1a1;
		padding:4px 10px; 
		border-radius:5px;
		font-size:14px;
		font-family:Tahoma,Arial,Verdana,Sans Serif;
		font-weight:600;
		margin: 2px;
		white-space: nowrap;
		overflow:hidden;
		text-decoration: none;
}

.smallSubmitButton {
    background-color: #f99d1c;
    border-color: #f99d1c;
    color: black;
		border:1px solid #a1a1a1;
		padding:2px 5px; 
		border-radius:2px;
		font-size:12px;
		font-family:Tahoma,Arial,Verdana,Sans Serif;
		//margin: 2px;
		white-space: nowrap;
		overflow:hidden;
		text-decoration: none;
}

body {
  margin: 0;
  font-family: Arial, Helvetica, sans-serif;
}




	* { margin: 0; padding: 0; }
		
		html { 
			background: url(/images/solar_power_wind_energy.jpg) no-repeat center center fixed; 
			-webkit-background-size: cover;
			-moz-background-size: cover;
			-o-background-size: cover;
			background-size: cover;
		}
		
		#page-wrap { width: 400px; margin: 50px auto; padding: 20px; background: white; -moz-box-shadow: 0 0 20px black; -webkit-box-shadow: 0 0 20px black; box-shadow: 0 0 20px black; }
		p { font: 15px/2 Georgia, Serif; margin: 0 0 30px 0; text-indent: 40px; }

#oFIXED {
	float: middle;
	position: fixed;
	top: 0;
	left: 0;
	z-index: 5;
	width: auto;
	height: auto;
}

a:link, a:visited {
  text-decoration: none;
	color: navy;
}

a:hover{
	color: #000;
  background-color: orange;
  text-decoration:none;
}

a:active{
	color: #0006EC;
  background-color: orange;
  text-decoration:none;
}

body {
  font-family: Arial, Helvetica, sans-serif;
  margin: 0;
}

.navbar {
  overflow: hidden;
  background-color: #333;
  //display: inline-block;
}

.navbar a {
  float: left;
  font-size: 16px;
  color: white;
  text-align: center;
  padding: 14px 16px;
  text-decoration: none;
}

.subnav {
  float: left;
  overflow: hidden;
}

.subnav .subnavbtn {
  font-size: 16px;  
  border: none;
  outline: none;
  color: white;
  padding: 14px 16px;
  background-color: inherit;
  font-family: inherit;
  margin: 0;
}

.navbar a:hover, .subnav:hover .subnavbtn {
  background-color: orange;
}

.subnav-content {
  display: none;
  position: absolute;
  left: 0;
  background-color: orange;
  width: 100%;
  z-index: 1;
}

.subnav-content a {
  float: left;
  color: white;
  text-decoration: none;
}

.subnav-content a:hover {
  background-color: #eee;
  color: black;
}

.subnav:hover .subnav-content {
  display: block;
}

.tenant {
	background-color: #F1F1F1;
	height:22px;
}

.tenantTable {
	font-family:tahoma,arial,verdana;
	font-size:16px;
	background-color:#CDE9E9;
	border-spacing:10px;
	width:95%;
}

// https://stackoverflow.com/questions/28935732/how-to-stack-divs-vertically-on-mobile-but-keep-them-horizontal-on-web-version
// the following used in member.tenant.incl

#container {
   width:100%;
}
#one {
   width:50%;
   float:left;
   display: block; 
}
#two {
   width:50%;
   float:right;
   display: block; 
}

@media all and (max-width:480px) //800px for tablets and phones.
//media screen and (min-width: 990px) //800px for tablets and phones.
{
    #one, #two
    {
        display: block; 
        float: none; 
        width: 100%;
    }
}

#hideMe {
    -moz-animation: cssAnimation 0s ease-in 1s forwards;
    /* Firefox */
    -webkit-animation: cssAnimation 0s ease-in 1s forwards;
    /* Safari and Chrome */
    -o-animation: cssAnimation 0s ease-in 1s forwards;
    /* Opera */
    animation: cssAnimation 0s ease-in 1s forwards;
    -webkit-animation-fill-mode: forwards;
    animation-fill-mode: forwards;
}
@keyframes cssAnimation {
    to {
        width:0;
        height:0;
        overflow:hidden;
    }
}

@-webkit-keyframes cssAnimation {
    to {
        width:0;
        height:0;
        visibility:hidden;
    }
}